<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 5</title>
    <link rel="stylesheet" href="./main.css">
</head>

<body>
    <nav class="dropdownmenu">
        <ul>
            <li><a href="./background/background.html">background</a></li>
            <li><a href="./footer/footer.html">footer</a></li>
            <li><a href="./form/form.html">form</a></li>
            <li><a href="./graduates/graduates.html">graduates</a></li>
            <li><a href="./menu/menu.html">menu</a></li>
            <li><a href="./navigation/navigation.html">navigation</a></li>
        </ul>
    </nav>
</body>

</html>